package org.firstinspires.ftc.teamcode.config;

public class RuntimeConfig {
    public static Integer SIGNAL_SLEEVE_VARIANT = null;

    public static String signalSleeveVariantName() {
        return RuntimeConfig.signalSleeveVariantName(SIGNAL_SLEEVE_VARIANT);
    }

    public static String signalSleeveVariantName(int variant) {
        switch (variant) {
            case 0:
                return "A";
            case 1:
                return "B";
            case 2:
                return "C";
            case 3:
                return "123";
            default:
                return SIGNAL_SLEEVE_VARIANT + "";
        }
    }
}
